id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: it-IT
content:
  incident.state.not_started: Non avviato
  incident.state.investigating: Indagine in corso
  incident.state.false_positive: Falso positivo
  incident.state.closed: Chiuso
